Subject: RFC 4982 on Support for Multiple Hash Algorithms in Cryptographically Generated Addresses (CGAs)

From: [email-masked]
Date: Mon, 23 Jul 2007 11:45:30 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4982

        Title:      Support for Multiple Hash Algorithms 

                    in Cryptographically Generated Addresses (CGAs) 

        Author:     M. Bagnulo, J. Arkko

        Status:     Standards Track

        Date:       July 2007

        Mailbox:    [email-masked], 

                    [email-masked]

        Pages:      9

        Characters: 20961

        Updates:    RFC3972

        See-Also:   

        I-D Tag:    draft-bagnulo-multiple-hash-cga-03.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4982.txt

This document analyzes the implications of recent attacks on commonly

used hash functions on Cryptographically Generated Addresses (CGAs)

and updates the CGA specification to support multiple hash

algorithms.  [STANDARDS TRACK]

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track

protocol for the Internet community,and requests discussion and 

suggestions for improvements.Please refer to the current edition of the 

Internet Official Protocol Standards (STD 1) for the standardization state 

and status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce